@charset "UTF-8"; 
/* CSS Document */


.layout .center .accesskey , .layout .leftbg .accesskey , .layout .rightbg .accesskey {	
	float: left;
}


/*----------------------------------------------------------------- accesskey */


.h2{
	background-image:url(../images/h3.jpg);/*2012-05-21 modify h3.gif*/
	background-repeat:no-repeat;
	background-position:left 3px;
	font-size:1em;
	color:#275065;
	font-weight:bold;
	border-bottom:5px solid #68E2FF;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 25px;	
}
.print-h2{
	font-size:1em;
	color:#275065;
	font-weight:bold;
	border-bottom:5px solid #68E2FF;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

.h4 {
	padding:5px;
	margin:0;
	font-weight: bold;
	color:#333;
	text-align:center;
	font-size:1em;
	background-color:#E8FEFF;/*2012-05-22 modify*/
}


.h6 {
	clear:both;
	margin:0px;
	padding:0;
	line-height:180%;
	color:#464646;
	font-weight: bold;
	text-align:left;
	font-size:1em;
}
/*2013-01-28 modify Start*/
#unit_search_main {
    position: relative;
}
.unit_search {
	/*border:#000 solid 1px;	*/
    left: 480px;
    position: absolute;
    top: -27px;
    width: 310px;
    z-index: 1;
}
#unit_title_with {/* add 2015.05.04 richard */
   /*border:#F00 solid 1px;	*/
   width:470px;	
}

/*2013-01-28 modify End*/
.aaa {
	float: right;
	margin: 5px 25px 0;
}
.aaa img {
	border: 1px solid #038300;
}
/*----------------------------------------------------------------- */
img {
	border: none;
}
/*2012-01-30 modify*/
/*
em{
	font-style:normal;
	font-weight:normal;
	font-family: "Comic Sans MS", cursive;
}*/
a{
	/*2015-06-26 richard modify*/
	color: #b05a0e;
	/*color: #577B05;*/
	text-decoration: underline;
}
a:hover{
	color: #b05a0e;
	/*color: #577B05;*/
	text-decoration:underline;
}
a:focus{
	color: #C30;
	/* border:1px dotted #ccc; */
	box-sizing:border-box ;
}
.word a:visited{
	/*color:#ccc*/;
}


/*-------------------------friendly*/
.friendly {
	margin:0;
	padding:0;
	clear:both;
	overflow:hidden;
	_width:100%;	
	width:99%;
	height:30px;
	z-index:9;
	font-size:0.8em;
}
/*-------------------------path*/
.path {
	margin:0px 0 0 8px;
	padding:0px;	
	letter-spacing:1px;
	color:#666;
	font-size:0.8em;
}
.path .before {
	background:url(../images/icon_arrow.gif) no-repeat right 3px;
	padding-right:9px;
	margin-right:4px;
}

/*2012-05-23 modify Start*/
.head-position a{
	color: #577B05;
	text-decoration: none;
}
.head-position a:hover{
	color: #C30;
	text-decoration:underline;
}
.head-position a:focus{
	color: #C30;
	border:1px dotted #ccc;
}

/*2012-05-23 modify End*/
/* -----------------------友善列印 轉寄好友 回上一頁 回頁首gotop */

.function li a, .quickLink li a  {
	display: block;
	float: left;
	color: #666;
	text-decoration: none;
	padding: 7px 10px 6px 20px;
	padding: 8px 10px 5px 27px;/*修正ie6, 7, 8*/
	margin:0;
	width:60px;	
}


.quickLink a  {
	font-size: 12px;
	line-height: 12px;
	display: block;
	float: left;
	color: #666;
	text-decoration: none;
	padding: 7px 10px 6px 20px;
	padding: 8px 10px 5px 27px;/*修正ie6, 7, 8*/
	margin:0;
	width:60px;	
}

/*----------------------*/


.quickLink{
	width:220px;
	float:right;
	margin:0;
	padding:0;
	vertical-align:top;
}

.quickLink ul   {
	font-size: 12px;
	line-height: 12px;
	list-style: none;	
	margin: 0;
	padding: 0;
	float: right;
}
.quickLink li {
	display: inline;
	margin:10px 15px 0 0;	
	line-height:12px;
	width:90px;
	text-align:center;
	
}

.function li a:hover, .quickLink li a:hover   {
	color: #000;
	text-decoration:none;
}

.quickLink a.home {
	background: url(../images/homeButton.gif) no-repeat 0px 0px;
}


.quickLink a.print {
	background: url(../images/printButton.gif) no-repeat 0px 0px;
}

.quickLink a.back {
	background: url(../images/func_back_a_bg.png) no-repeat 0px 0px;
}

.quickLink a.gotop {
	background: url(../images/func_gotop_a_bg.png) no-repeat 0px 0px;
}


/*2013-07-27 modify for ie bug ul li print **********************Start*/
.quickLink_modify {
	margin:0;
	padding:0;
	vertical-align:top;
}
.quickLink_modify div {
	font-size: 12px;
	line-height: 12px;
	list-style: none;	
	margin: 0;
	padding: 0;
	float: right;
}
.quickLink_modify a  {
	display: block;
	float: left;
	color: #666;
	text-decoration: none;
	padding: 8px 10px 5px 27px;/*修正ie6, 7, 8*/
	margin:0;
	width:60px;	
}
.quickLink_modify a.home {
	background: url(../images/homeButton.gif) no-repeat 0px 0px;
}


.quickLink_modify a.print {
	background: url(../images/printButton.gif) no-repeat 0px 0px;
}

.quickLink_modify a.report {
	background: url(../images/errorButton.gif) no-repeat 0px 0px;
}
/*2013-07-27 modify for ie bug ul li print **********************End*/
